Subject: Re: where I can find cygwin1-1990115.dll ?
From: Earnie Boyd <[email-masked]>
To: Tom Uban <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Sun, 23 Jan 2000 09:01:33 -0800 (PST)

--- Tom Uban <[email-masked]> wrote:
> Earnie,
> 
> When I follow the "saved on sourceware" link that you describe,
> I get the error "An error occurred opening that folder on the FTP
> Server. Make sure you have permission to access that folder.".
> 
-8<-

Tom,

I certainly have no idea as to why this would be.  I just tried and it takes me
to the ftp directory.  If you're using IE5 and you time out you'll receive a
dialogue to enter User Id and Password.  Just click the submit button to try
again.

Earnie. 

=====
Earnie Boyd <mailto:[email-masked]>
Cygwin Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]